<template>
  <!-- this block does not get displayed in the layout. -->
  <!-- only the guide can see the data output under 'notes' in the offcanvas -->
</template>

<script>

export default {
  name: "CmsBlockNotes",
  components: {},
  props: {},
  computed: {},
}
</script>

<style lang="scss" scoped></style>